Unable to use Google Finance

Bug #689699 reported by Christopher Forster on 2010-12-13
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Lightspark
Medium
Unassigned

Bug Description

Binary package hint: browser-plugin-lightspark, lightspark-common

I get the error message with SeaMonkey 2.0.10, Lightspark 0.4.5 RC1 and Google Finance: "We're sorry, Lightspark encountered a yet unsupported Flash file"

ProblemType: Websitesupport
Architecture: i386
DistroRelease: Linux Mint 9
Uname: Linux 2.6.32-21-generic i686

Changed in lightspark:
status: New → Confirmed

Has the situation got better with recent releases?

Changed in lightspark:
importance: Undecided → Medium

Lightspark 0.5.1 has a problem:
"The Adobe Flash plugin has crashed."

ProblemType: Websitesupport
Architecture: i386
DistroRelease: Linux Mint 12 Lisa (based on Ubuntu 11.10)
Uname: Linux 3.0.0-12-generic i686

> Has the situation got better with recent releases?
With today daily build plugin doesn't crash, date marks is displayd, cursor (hand) too, but graph itself still not.

P.S. Yahoo Finance works just fine with Gnash fallback.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers